Image::ExifTool::Flash(3)

NAME
Image::ExifTool::Flash - Read Shockwave Flash meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read SWF (Shockwave Flash) and FLV (Flash Video) files.

NOTES
Flash Video AMF3 support has not yet been added because I haven't yet found a FLV file containing AMF3 information. If someone sends me a sample then I will add AMF3 support.

AUTHOR
Copyright 2003-2007, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.the-labs.com/MacromediaFlash/SWF-Spec/SWFfileformat.html>
<http://sswf.sourceforge.net/SWFalexref.html>
<http://osflash.org/flv/>

SEE ALSO
"Flash Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)